ここから本文です

spybot インストール

leef_of_identityさん

2009/2/1623:31:58

spybot インストール

今、Spybot - Search & Destroy 1.5.1.15 を使っています。
アップデートをしたところ、
spybotsd162.exe というファイルが現れました。
これは、また新たにインストールしろということなのでしょうか。
そうでないのなら、インストールせずともこのままでも使えるのでしょうか。

ご回答お願いします。

閲覧数:
979
回答数:
3
お礼:
250枚

違反報告

ベストアンサーに選ばれた回答

2009/2/2317:42:23

出来たら1.6.2にしてください。
不具合などが修正されていないまま、使い続けるのは危険ですよ。
因みに1.5.1.15をアンインストールした後に1.6.2を導入してくださいね。

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

このQ&Aで解決しましたか?質問する

閉じる

ベストアンサー以外の回答

1〜2件/2件中

並び替え:回答日時の
新しい順
|古い順

2009/2/2022:20:26

古いのを使っていても、やがてサポートしなくなるということはあります。
新しいのを使うことに不具合がなければ、新しいものを使うべきでしょう。
そのうちに、2.0に移行することになるでしょう。

ちなみに、SpybotS&Dの公式ホームページでは、
1.6.2版にアップグレードすることを推奨してます。

Spybot-S&Dのホーム(日本語ページ)
http://www.safer-networking.org/jp/index.html

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

win111_2005さん

2009/2/1706:20:15

私はずっとSpybot - Search & Destroy 1.5.1.15のままです。
何不自由なく使っています。

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する